#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-7RmXfpwUECLI6hvvFjAOaK
key:                  authenticate-1.3.5-7RmXfpwUECLI6hvvFjAOaK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  9368c903e8ff21f236876914e128a054
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-7RmXfpwUECLI6hvvFjAOaK
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR containers-0.6.2.1
    html-conduit-1.3.2.1-7RQYloJy9tNKTYTDahJ7C5
    http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    network-uri-2.6.4.1-6UvNw1wHAcqC8ai3RUgWPd
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    xml-conduit-1.9.1.0-2vSmoVzgj1s6CR8kRMSiA2

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

